_meta:
  version: '1.0'
  entity_type: file
  uuid: bae902c8-b3c0-4da5-8736-4c57b984628f
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: icon_certified.png
  uri:
    -
      value: 'public://2024-09/icon_certified.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1308
  status:
    -
      value: true
  created:
    -
      value: 1726473255
